PX_GET_OPAQUE(3)

NAME
PX_get_opaque — return data passed to error handler

SYNOPSIS

#include <paradox.h>

void * PX_get_opaque(pxdoc_t *pxdoc)

DESCRIPTION

Calling the error handler will pass user data to it as specified with PX_new3(3). The pointer to this user data can be retrieve with this function.

RETURN VALUE

Returns pointer to user data on success and NULL on failure or if the user data is NULL.

SEE ALSO

PX_new(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.